Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

Anders (software)

Installeren ACDSee 3.1 lukt niet meer.

None
8 antwoorden
  • Vreemd probleem hier: ik had nog een oude versie van ACDSee liggen, versie 3.1 NL om precies te zijn, en die wilde ik er weer eens opgooien. Maar tijdens het installeren duikt opeens een schermpje met deze tektst op:
    [quote:f2127db9ac]Fout:
    U bent niet toegestaan om de benodigde systeemkonfiguratiewijzigingen te maken. Laat deze installatie opnieuw lopen vanuit een beheerdersaccount[/quote:f2127db9ac].
    Hier snap ik niets van, heb deze versie al eerder geïnstalleerd in hetzelfde systeem (kom er n.l. steeds op terug), en ik ben gewoon de beheerder van deze PC. Het register heb ik helemaal opgeschoond maar dat maakt niks uit.
    Iemand enig idee?

    Edit, voor de duidelijkheid: ik heb geprobeerd de installatie op te starten vanuit de beheerdersmodus maar ook dan lukt het niet.
  • Waarschijnlijk staat je beschermoing zo ingesteld dat je niet kunt installeren van de betreffende map.
    Ik had dit zelfde probleem met programma's die vanaf internet geïnstalleerd moesten worden (o.a. Flash media player).
    Ik heb Hitmanpro verwijderd incl. de bescherming, het programma geïnstalleerd en een nieuwere versie van Hitmanpro geïnstalleerd. In deze volgorde ging het wel.
  • Tsja….voor de beveiliging draai ik NOD32, Sygate en Giant, heb al eerder gedacht dat het aan één van die drie zou kunnen liggen, met name Giant. Maar het gekke is dat die drie progjes al een hele tijd op m'n PC staan en dat ik in die tijd zonder enig probleem ACDSee 3.1 vaker heb geïnstalleerd. Maar 't valt te proberen, jouw aanpak, ik zal Giant er eens afgooien.
  • Giant verwijderd, via een vriend even een andere (legale) versie 3.1 erop gezet vanuit een andere map op een andere partitie…..zelfde melding. Het gekke is dat ik een nieuwere versie moeiteloos kan deïnstalleren en opnieuw kan installeren. RaarrrRRR!

    Is dit nou één van die Windows-mysteries of heeft iemand nog een idee? Ga in ieder geval nu eerst maar even m'n image van vanochtend terugzetten.
  • Eventueel heb ik nog een versie 3.0 met installatienummer voor je. Bevalt mijzelf prima.Zo nodig kan ik ook nog wel aan een 2.43 komen.
  • Hartelijk dank voor het aanbod, maar ik hou me voorlopig maar even bij versie 6 die ik nu heb draaien. Ik was toch al van plan eerstdaags een format c: uit te voeren, gewoon zin de boel er weer eens lekker fris op te zetten, wat ouwe troep de deur uit, wat nieuwe troep erin. Ik zie wel hoe die 3.1 versie dán reageert. Maar wat hier nou feitelijk de oorzaak van is….als iemand nog een idee heeft hou ik me aanbevolen :wink: .
  • herinner me nu dat ik ook wel eens een versie 5 of 6 geïnstalleerd heb; v3.0 deed het toen niet meer. Alles eraf en opnieuw 3.0 er op gezet.Ik denk dat het bij jou ook zoiets is.
  • Ja, dat dacht ik ook. Heb dus ACDSee 6 gedeïnstalleerd, Registry Mechanic gedraaid, met regedit het register nog eens helemaal handmatig opgeschoond, de pc opnieuw opgestart, een andere versie 3.1 vanuit een andere locatie gerund…..wat kan een mens nog meer doen? Maar wat ik ook doe, dat rare schermpje blijft gewoon terugkomen.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.